@media (max-width: 1024px) {

}
@media (max-width: 768px) {
    
}
@media (max-width: 640px) {
    .header_right_buttons {
        display: none;
    }
    .inline-content > * {
        display: block;
        text-align: center;
    }
    #toTop, #toTop:hover {
        bottom: 95px;
        right: 25px;
    }
    .nav {
        display: block;
    }
    .sf-menu {
        background-color: #b7557a;
    }
    .toggle_menu.mobile-active {
        background-color: #2f54a5;
    }
    .mobile-active .mainmenu_wrapper {
        background-color: #b7557a;
    }
    .sf-menu li {
        padding: 10px;
    }
}
@media (max-width: 480px) {

}
